taxonomies:
  actu_type:
    -
      vid: actu_type
      tid: '1'
      langcode: und
      name: information
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 95dcbd7e-7f1f-48ad-9bb1-42022a29b18d
    -
      vid: actu_type
      tid: '2'
      langcode: und
      name: évènement
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 72d2b968-0581-4b4b-99d9-2e4ddfd360cc
menus:
  -
    menu_name: header-menu
    title: 'l''appel a manifestation générale'
    parent: null
    uri: 'internal:/node/3'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '-50'
    langcode: fr
    uuid: 846d1e85-d797-4ccd-9779-f8a55c3350a9
  -
    menu_name: header-menu
    title: 'le programme'
    parent: null
    uri: 'internal:/node/4'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-49'
    langcode: fr
    uuid: d277f356-74ba-4963-b8fd-7c67d49e524e
  -
    menu_name: burger
    title: 'l''appel a manifestation générale'
    parent: null
    uri: 'internal:/node/3'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-50'
    langcode: fr
    uuid: 32fc154b-4a5d-4d36-a31a-a3b2823fe72d
  -
    menu_name: burger
    title: 'L''AMI en détail'
    parent: 'menu_link_content:32fc154b-4a5d-4d36-a31a-a3b2823fe72d'
    uri: 'internal:/node/3'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '0'
    langcode: fr
    uuid: c10e12d1-38c3-4df4-8b4a-238a1f2fba65
  -
    menu_name: burger
    title: 'La foire aux questions'
    parent: 'menu_link_content:32fc154b-4a5d-4d36-a31a-a3b2823fe72d'
    uri: 'internal:/faq'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '1'
    langcode: fr
    uuid: 918602ac-b918-45bc-b36e-4fa8fb483a71
  -
    menu_name: header-menu
    title: 'L''AMI en détail'
    parent: 'menu_link_content:846d1e85-d797-4ccd-9779-f8a55c3350a9'
    uri: 'internal:/node/3'
    link_title: ''
    description: null
    enabled: '0'
    expanded: '0'
    weight: '0'
    langcode: fr
    uuid: 8b514c94-abf9-48eb-acba-637156837380
  -
    menu_name: header-menu
    title: 'La foire aux questions'
    parent: 'menu_link_content:846d1e85-d797-4ccd-9779-f8a55c3350a9'
    uri: 'internal:/faq'
    link_title: ''
    description: null
    enabled: '0'
    expanded: '0'
    weight: '1'
    langcode: fr
    uuid: 0a630b2b-73fe-47d0-8957-84c2e25ff941
  -
    menu_name: footer
    title: contact
    parent: null
    uri: 'internal:/node/5'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '0'
    langcode: fr
    uuid: 7061edd7-5301-4a4a-87bc-3488241ab669
  -
    menu_name: footer
    title: 'mentions légales'
    parent: null
    uri: 'internal:/node/6'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '1'
    langcode: fr
    uuid: a2dd6094-e7cf-49c2-875b-74b4fef2a06d
  -
    menu_name: burger
    title: Contact
    parent: null
    uri: 'internal:/node/5'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-47'
    langcode: fr
    uuid: 9b2cf729-d7a1-4a6f-9353-fe51733118c4
  -
    menu_name: burger
    title: 'mentions légales'
    parent: null
    uri: 'internal:/node/6'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-46'
    langcode: fr
    uuid: 1c1464a9-00b1-4e53-9d46-62d80f8fad03
  -
    menu_name: burger
    title: 'Toutes les actualités'
    parent: null
    uri: 'internal:/actualites'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-48'
    langcode: fr
    uuid: e8d19d85-3505-4dfd-9448-0edf3c6ccce6
  -
    menu_name: burger
    title: 'le programme "Engagé pour la qualité du logement de demain"'
    parent: null
    uri: 'entity:node/4'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '-49'
    langcode: fr
    uuid: 85d9efb4-2521-4b19-bf76-6ae49e72552a
  -
    menu_name: burger
    title: 'le programme en détail'
    parent: 'menu_link_content:85d9efb4-2521-4b19-bf76-6ae49e72552a'
    uri: 'entity:node/4'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '0'
    langcode: fr
    uuid: e74a8d20-5d60-427d-9721-eafcbc58fcef
  -
    menu_name: burger
    title: 'La gouvernance'
    parent: 'menu_link_content:85d9efb4-2521-4b19-bf76-6ae49e72552a'
    uri: 'entity:node/35'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '1'
    langcode: fr
    uuid: 34240afe-8646-429d-b4dc-9a08e9a802e3
  -
    menu_name: burger
    title: 'Les partenaires'
    parent: 'menu_link_content:85d9efb4-2521-4b19-bf76-6ae49e72552a'
    uri: 'entity:node/20'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '2'
    langcode: fr
    uuid: 1f10b8b7-05dd-4cc7-9dad-a94fe3bb2856
  -
    menu_name: header-menu
    title: 'Les actualités'
    parent: null
    uri: 'internal:/actualites'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-47'
    langcode: fr
    uuid: 92db1d8f-22a2-436c-814f-8904338621ad
  -
    menu_name: header-menu
    title: 'Les ressources'
    parent: null
    uri: 'internal:/ressources'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-48'
    langcode: fr
    uuid: 4d296aca-5316-4106-828a-01624ca7853e
blocks:
  -
    info: 'Actualité Link'
    langcode: fr
    uuid: 3ee1f633-aaa7-4b4c-a42a-02206e26d3a2
    bundle: link
    revision_id: null
    rev_id_current: null
    fields:
      field_description: {  }
      field_lien:
        -
          uri: 'internal:/actualites'
          title: 'Voir toutes les actualités'
          options: {  }
  -
    info: 'logo gouv'
    langcode: fr
    uuid: c7d5e705-b1c9-41f0-af19-a54357bf64c4
    bundle: logo_block
    revision_id: null
    rev_id_current: null
    fields:
      field_link:
        -
          uri: 'internal:/'
          title: ''
          options: {  }
      field_logo:
        -
          target_id: '45'
          alt: ''
          title: ''
          width: '92'
          height: '33'
  -
    info: 'logo eql'
    langcode: fr
    uuid: 471ad4df-2ba5-4305-aadd-d7d733b9693e
    bundle: logo_block
    revision_id: null
    rev_id_current: null
    fields:
      field_link:
        -
          uri: 'internal:/'
          title: ''
          options: {  }
      field_logo:
        -
          target_id: '46'
          alt: ''
          title: ''
          width: '4592'
          height: '4592'
  -
    info: 'Faq link'
    langcode: fr
    uuid: 1bb9024b-d95f-4137-894c-362abf10a483
    bundle: link
    revision_id: null
    rev_id_current: null
    fields:
      field_description:
        -
          value: "<p>Retrouvez toutes vos questions pour répondre à l'appel à manifestation.</p>\r\n"
          format: wysiwyg
      field_lien:
        -
          uri: 'internal:/faq'
          title: 'Foire aux questions'
          options: {  }
  -
    info: 'Candidature link'
    langcode: fr
    uuid: 9448ca2a-90e3-488b-89cf-8ec6a986a9ca
    bundle: link
    revision_id: null
    rev_id_current: null
    fields:
      field_description: {  }
      field_lien:
        -
          uri: 'internal:/form/candidature'
          title: 'Déposer ça candidature'
          options: {  }
